
PAMP - Bug #327

Subscriptions Payments Dates (الدفعات التاريخيه للاشتراك) table column is incorrect (show

Payment Date)

03/29/2017 02:41 PM - Osama Zgool

Status: Closed Start date: 03/29/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Subscriptions Payments Dates (الدفعات

table column is (التاريخيه للاشتراك

incorrect 

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: show Payment Date Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: As Per the description. Test Case ID:  

Description

The following issues is exist in the Subscriptions Payments Dates (الدفعات التاريخيه للاشتراك) table:

1. Date Column (التاريخ) title should be more descriptive.

2. Start and End date of subscription (بداية ونهاية الاشتراك) title are incorrect with the records belong to the column.

3. Status column (الحاله) is always empty.

4. Users column title should be (عدد المستخدمين)

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select show payments dates.

3. Select Subscriptions Payments Dates and click on search button.

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/29/2017 05:54 PM - Nour Khdairat

- Status changed from Open to Fixed

#2 - 03/30/2017 08:23 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/08/2017 03:23 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue is not valid any more.

Business requirements has been changed.

Issue Closed.
